[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.ShowHint

Flag to determine if the hint is displayed for this control.

## Declaration

Source position: maskedit.pp line 355

`published property TMaskEdit.ShowHint : Boolean;`

## Description

One of the standard properties, which should be supported by all descendants.

Reads flag or writes one to determine if a hint is to be shown when mouse hovers over this control. If value is stored, a storage flag is set. Display of the actual hint is controlled by OnShowHint.